label {
    display: inline;
    max-width: 100%;
    font-weight: normal;
}

input[type="radio"], input[type="checkbox"] {
    margin: 4px 4px 0;
}

.row .row {
    margin-top: 10px;
    margin-bottom: 0;
    margin-left: 0px;
    margin-right: 0px;
}
[class*="col-"] {
    padding-top: 15px;
    padding-bottom: 15px;
}

hr {
    margin-top: 40px;
    margin-bottom: 40px;
}

.checkout-cart-index .modal-body h1 {
    margin-top: 0px;
}

.checkout-cart-index .cart-total-msg {
    color: #37C68F;
    dispaly: block;
    margin-top: 10px;
    font-size: 21px;
    font-weight: normal;
}

.checkout-cart-index .options-container {
    width: 96%;
    margin: 0 12px;
    background-color: #F5F5F5;
}

.checkout-cart-index .address_select_container .dd-container label {
    font-family: ClanWeb-NarrowBold, arial narrow, helvetica, sans-serif;
    color: #C60B3F;
    font-size: 16px;
}

.button-green-filled-place-order, .button-green-filled-place-order:hover, .button-green-filled-place-order:active, .button-green-filled-place-order:focus {
    background-color: #37C68F;
    color: #FFF;
}

.checkout-cart-index  .please-note {
    color: #C60B3F;
    font-family: ClanWeb-NarrowBold, arial narrow, helvetica, sans-serif;
    font-size: 16px;
}

.checkout-cart-index  .confirmation-modal  .pending-order-icon {
    bottom: -100%;
}

.pager li > a, .pager li > span {
    display: block;
    padding: 0;
    border: none;
    border-radius: 0px;
}

h3.product-name {font-size: 12px;}
.products-list__item-details h1 {font-size: 26px;}

body.customer-market-selector  {
    background: url(../images/world_map.png) no-repeat center 60px;
}

body.customer-market-selector  .main {
    background: none;
}
body.customer-market-selector .country_selector {
    color: #C60B3F;
    font-family: ClanWeb-NarrowBook, arial narrow, helvetica, sans-serif;
}

body.customer-market-selector .country_selector p {
    font-size: 48px;
    font-family: ClanWeb-NarrowThin, arial narrow, helvetica, sans-serif;
}

body.customer-market-selector .no-padding {
    padding-top: 0px;
}

body.customer-market-selector .main .market_link {
    display: block;
    padding: 10px;
    border: 5px solid #C60B3F;
    color: #C60B3F;
    text-align: center;
    text-transform: uppercase;
}
body.customer-market-selector .main .market_link span {
    font-family: ClanWeb-NarrowBold, arial narrow, helvetica, sans-serif;
}

body.customer-market-selector  .main .market_link:hover {
    background-color: #C60B3F;
    color: #FFF;
}

body.customer-market-selector  .main .market_link:hover {
    text-decoration: none;
}

.wrapper, .content-wrapper {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
}

header .top-wrapper, .footer-container {
    background-color: #C60B3F;
    color: #FFF;
}

header .top-wrapper p {
    margin: 0px;
}

.europe_map {margin: 0 auto;}

.store_selector span.glyphicon {
    position: absolute;
    top: 0px;
    right: 3px;
}

header .site-header_top .hotline,
header .site-header_top .email,
header .site-header .store_selector {
    font-size: 13px;
}

.sticky-cart {
    position: fixed;
    top: 0px;
    border-right: 4px solid #E8E8E8;
    border-left: 4px solid #E8E8E8;
    border-bottom: 4px solid #E8E8E8;
    padding: 10px;
    z-index: 99999;
    right: 0px;
    background: #FFF;
}

.top-cart__quantity.sticky-cart .cart-loader {
    top: 8px;
}

.contact-email {overflow: hidden;}

.contact-email span {
    float: left; display: block;
}

.contact-email a {
    color: #FFF; float: left; margin-left: 2px;
}

.footer__links a:hover, .footer__links a:active, .footer__links a:focus {
    color: #FFF;
}

.user-form-login,  .user-form-register {width: 47%;}
.user-form-login {
    background: #F5F5F5;
    padding-top: 35px;
    padding-bottom: 35px;
    margin-right: 3%;
}

.contacts-index-index .col-md-8 {
    background: #F5F5F5;
    margin-bottom: 20px;
}

.contacts-index-index .col-md-8 .contact-form {
    margin-bottom: 20px;
}

.user-form-login  .standard-heading strong {
    color: #C60B3F;
}

.flexslider .slides .item p {margin: 0px}
.salesrep-image img {width: 263px !important;height: 263px !important;}
.register-info-items {
    max-width: 375px;
}
.top-cart__quantity .glyphicon-shopping-cart {margin-right: 5px; color: #C60B3F}
.top-cart__quantity:hover, .top-cart__quantity:focus, .top-cart__quantity:active {text-decoration: none; color: #37C68F;}
.top-cart__quantity .cart-loader { display: none; position: absolute; top: 18px; right: 30px; background: url("../images/ss-loader.gif") 0 0 no-repeat; width: 32px; height: 32px; }
.cartheader-items {border-bottom: 4px solid; font-family: ClanWeb-NarrowBold, arial narrow, helvetica, sans-serif; }

.user-form__list .validation-advice, #contactForm .validation-advice { position: relative;top: auto;padding: 0.33333em 0 0 0;}
.user-form__list .validation-advice:after, #contactForm .validation-advice:after { display:none}

textarea {resize: none;}
.cart-qty {margin-right: 5px; font-family: ClanWeb-NarrowBold, arial narrow, helvetica, sans-serif; }
.my-cart-txt {color: #333; font-size: 14px; text-transform: uppercase}
.col-search-container {padding-top: 0px;}
.promos-bottom .container {padding-top: 15px;}
.promos-bottom .container .row div:first-child {padding-bottom: 0px;}
.promos-bottom img {width:100%}


.mobileNavigation .level0 {clear: both;}
.mobileNavigation {background-color: #C60B3F;overflow: hidden;-webkit-backface-visibility: hidden;position: fixed!important;top: 0;left: 15px;z-index: 99999999;width: 100%;height: 100%!important;overflow-y: auto; display: none;}
.mobileNavigation .main-nav-mobile-holder li a {text-transform: uppercase; display: block; color: #FFF; padding: 4px 0; font-size: 16px;}
.mobileNavigation .main-nav-mobile-holder li a:hover, .mobileNavigation .main-nav-mobile-holder li a:active, .mobileNavigation .main-nav-mobile-holder li a:focus {text-decoration: none; color: #FFF}
.mobileNavigation .main-nav-mobile-holder  .main-nav_mobile_subnav {display: none}
.mobileNavigation .main-nav-mobile-holder .main-nav_mobile_subnav li a {font-size: 12px; margin-left: 3%}
.mobileNavigation .main-nav-mobile-holder .main-nav__view-all {font-size: 12px; margin-left:3%; background: none;}
.mobileNavigation .main-nav-mobile-holder .main-nav__view-all a {font-size: 12px; padding: 0px;}
.mobileNavigation .close-menu{ position: absolute; right: 10px;top: 10px;color: #FFF; font-size: 2em; }
.toggle-mobile-menu, .toggle-mobile-menu:active, .toggle-mobile-menu:focus {position: absolute; right: 10px; top: 10px; font-size: 2em;color: #FFF; z-index: 99; -webkit-overflow-scrolling: touch;}
.toggle-mobile-menu .hamburger-text { clear: both; display: block; font-size: 10px; text-transform: uppercase; line-height: 1px; }
.mobileNavigation  .button--brand-color {margin: 0px; padding: 2px 0px; display: inherit; text-align: left; font-family: inherit; border: 0px; background: transparent}
.mobileNavigation  .button--brand-color a {padding: 4px 0;}
.toggle-mobile-menu:hover {color: #FFF}



.sales-order-confirmation .cart__buttons {width: 100%;}
.sales-order-confirmation .cart__buttons .cart__print-button {margin: 10px;}
.sales-order-confirmation .cart__buttons .cart__continue-button--home {margin: 0px 10px;}

/*     Home page promo blocks    */
.bx-caption {display: block;margin: 0 auto;position: absolute;bottom: 5%;left:0;right:0;text-align:center ;}
.bx-wrapper .bx-caption.start,.bx-wrapper .bx-caption.play {display:block;}
.bx-wrapper .item img {width: 100%}
.bx-wrapper .item a {display: block;}
/*.bx-wrapper .slides .item p a {display:none}*/

.caption1 {
    font-weight:bolder;
    font-size: 29px;
    color:#fff ;
    z-index:30;
    padding:0;
    -moz-animation: fadeInRight 0.8s ease-in 1.3s backwards;
    -webkit-animation: fadeInRight 0.8s ease-in 1s backwards;
    animation: fadeInRight 0.8s ease-in 1s backwards;
    opacity: 1;
    line-height:29px;
    letter-spacing: 2px;
}
.caption1 span{
    font-size: 29px;
    font-weight:bolder ;
    color:#d6644a ;
}
.caption2 {
    text-shadow: none;
    z-index:40;
    padding:8px 0 0;
    -moz-animation: fadeInLeft 0.8s ease-in 1.5s backwards;
    -webkit-animation: fadeInLeft 0.8s ease-in 1.5s backwards;
    animation: fadeInLeft 0.8s ease-in 1.5s backwards;
    opacity:1;
}
.caption2  p{
    font-weight:normal;
    font-family: "Raleway";
    font-size: 15px;
    font-weight:bold;
    line-height:20px;
    letter-spacing: 0;
    text-align: center;
    text-transform:uppercase;
    color: #fff;
    position:relative;
}

.caption3 {
    cursor: pointer;
    font-weight: bold;
    line-height: 43px;
    padding: 0 42px;
    text-align: center;
    font-size:12px;
    position:relative ;
    z-index:50;
    -moz-animation: fadeInUp 0.8s ease-in 1.7s backwards;
    -webkit-animation: fadeInUp 0.8s ease-in 1.7s backwards;
    animation: fadeInUp 0.8s ease-in 1.7s backwards;
    opacity:1;
    display:inline-block;
    margin:0;
}
.caption3 a:hover {
    color: #d6644a;
}
.caption3 a {
    color:#fff;
}
.caption4 {
    font-weight:bold;
    border:1px solid rgba(0, 0, 0, 0.5);
    font-size:13px;
    -moz-animation: fadeInLeft 1s ease-in 2s backwards;
    -webkit-animation: fadeInLeft 1sease-in 2s backwards;
    animation: fadeInLeft 1 sease-in 2s backwards;
    position:absolute;
    bottom:80px;
    right:80px;
    z-index:60;
    padding:5px;
    opacity:1;
    cursor:pointer;
}

.banner { position: relative; min-height: 200px; }
.banner p {margin: 0px; padding: 0px;}
.banner .banner-inner { position: relative; }
.banner img {margin-bottom:0;}
.banner .box-text-no-image h3 {color: #000 !important;}
.banner .box-texts {top: 59% ; }
.banner .box-texts-right{top: 45% ; }
.banner .box-text.box-02 { margin: 0 ; top: 30% ; }
.banner .box-text h3 {text-transform: uppercase; margin:0; letter-spacing: 1px; font-family: 'Raleway', sans-serif; font-weight: 700; line-height:30px; color:#fff!important; position:absolute; bottom: 10px; left: 14px; text-shadow: 1px 1px 2px rgba(0,0,0,0.8)}
.banner .box-text h3.text1 {padding:0 0 15px;}
.banner .box-text h3.text1:before{border-bottom: 2px solid #ffffff;bottom: 8px;content: "";height: 2px;left: 0;margin: auto;position: absolute;width: 40%;z-index: 0;}
.banner .box-text h3.text2 {padding:0 0 10px; text-align:center ; position:relative;}
.banner .box-text h3.text2:before{border-top: 2px solid #ffffff;bottom: 5px; content: "";height: 2px;left: 0;margin: auto;position: absolute;right: 0;width: 50%;z-index: 0;}
.banner .box-text h3.text2:after{ border-bottom: 2px solid #ffffff;content: "";height: 2px;left: 0;margin: auto;position: absolute;right: 0;top: -5px;width: 50%;z-index: 0;}
.banner .box-text h3 .sales-rep-name {font-size: 0.65em; font-weight: normal;}
.banner .box-text a {background-color: #000;color: #ffffff;display: inline-block;font-family: "Raleway",sans-serif;font-size: 11px;font-weight: 700; margin: 5px 0 0;padding: 6px 16px;letter-spacing: 1px;}
.banner .box-text a:hover {background-color:#d6644a ;}
.banner .box-text p{font-size: 13px ;letter-spacing: 1px; line-height:18px; color:#fff;  font-weight: 700 ; }
.banner.banner-bt {min-height: 200px; padding:30px 0 0;}

.date-selector {
    display: block;
    background: url(../images/date-select.png) no-repeat;
    width: 46px;
    height: 46px;
    float: left;
    margin-top: 1px;
    margin-right: 15px;
    margin-left: 5px;
}

.data-table-container table.dataTable .po-number {color: #cd1041; font-weight: bold;}
.data-table-container table.dataTable .billing-document-number {font-weight: bold;}
.data-table-container table.dataTable .billing-net-value{color: #3BC794 }

.cart-totals-container {
    background: #F5F5F5;
    margin: 25px 0;
}

.discount .validation-advice {top: 54px; padding: 0 0 0 100px}
.discount .validation-advice:after {display: none;}
.discount .button, .discount .button--brand-color {width: 100%; margin: 0px; padding: 14px 10px}
.discount .input-box div {padding: 0px 8px;}

.products-list--cart .products-list__item--headings ul li{font-family: ClanWeb-NarrowBold, arial narrow, helvetica, sans-serif; font-size: 14px; }
.products-list--cart .products-list__item--headings .promo-header .products-list__quantity { text-align: center}
.products-list--cart .products-list__quantity {width: 10%; text-align: center;}

.products-list--cart .products-list__delete {
    width: 5%;
    padding: 10px 0px 0px 10px;
}

.products-list--cart .products-list__delete button{
    color: #cd1041;
    background-color: transparent;
    font-size: 24px;
}

.products-list--cart .products-list__delete button:active, .products-list--cart .products-list__delete button:focus {
    border: none;
    outline: none;
}

.cart__category-title {
    padding: 18px 15px 14px 10px;
    font-size: 22px;
    font-family: ClanWeb-NarrowBold, arial narrow, helvetica, sans-serif;
    color: #C60B3F;
    margin: 0px;
    width: 100%;
}

header.category-header {
    margin-top: 10px;
}

header.category-header .standard-heading--category {
    color: #C60B3F;
    font-size: 2.1em;
    font-family: ClanWeb-NarrowBold, arial narrow, helvetica, sans-serif;
}

.recomended-update-basket {
    padding-top: 5px;
    padding-right: 0;
    padding-left: 0px;
    padding-bottom: 25px;
}

.recomended-update-basket .button {
    background-color: #9A9A9A;
    text-transform: uppercase;
}

.button--brand-color:active, .button--brand-color:focus, .button:active, .button:focus {
    outline: none !important;
}

.mobileNavigation .main-nav .button--brand-color {
        margin-bottom: 0px;
}

.main-nav .button--brand-color {
    float: left;
    display:none;
}

.main-nav .button--brand-color.last {display: block; margin-bottom: 30px;}

.main-nav .main-nav__frisur {
    display: block;
    margin: 0 10px 0.38462em 10px;
}

@media (min-width: 768px) and (max-width: 1198px) {
    .banner .box-texts,.banner .box-text {;margin: 0 10px !important;  /*top:30% !important */}
    .banner .box-text h3 {font-size:15px !important ; line-height:15px !important ; }
}

@media (min-width: 994px) and (max-width: 1198px) {
    .salesrep-image img {width: 213px !important;height: 213px !important;}
}


@media (min-width: 768px) and (max-width: 994px) {
    .flexslider.bx-wrapper .slides .item img {height: 345px;}
    .banner .banner-inner img {height: 158px !important; width: 158px !important;}
    .banner.banner-bt, .banner {min-height: 0px;}
    .banner.banner-bt {padding: 29px 0 0}

}

@media(max-width:767px) {
    ::-webkit-input-placeholder {
        color: #000;
    }

    .banner .banner-inner img {width: 100% !important; height: 100%  !important;}

    :-moz-placeholder { /* Firefox 18- */
        color: #000;
    }

    ::-moz-placeholder {  /* Firefox 19+ */
        color: #000;
    }

    :-ms-input-placeholder {
        color: #000;
    }

    .filter-container .right-actions .export_csv {  float: none;}
    .filter-container .right-actions .export_pdf { margin-top: 10px; margin-left: 0px; float: none;}

    .banner img {
        width: 100%;
    }
    .site-header__logo {
        background-position: left;
    }
    .contact__header--success span {
        margin: -13px 0 0 -39px;
    }
    .main-nav-holder {display: none;}

    .layered-nav__item {
        width: 100%;
        margin: 1.68em 0 0;
    }
    .layered-nav__item.name,
    .layered-nav__item.size,
    .layered-nav__item.availability,
    .layered-nav__item.producttype {
        width: 100%;
    }
    .layered-nav__item.depth,
    .layered-nav__item.tone {
        width: 49.3%;
    }
    .layered-nav__item.tone {
        margin-top: 1.68em;
    }
    .layered-nav__item.tone .input-standard {
        width: 96%;
        text-align: left;
        float: right;
    }
    .layered-nav__item.tone:before {
        font-size: 1.6em;
        margin: 12px 0 0 -1.0%;
    }
    .layered-nav__item.longevity {
        margin: 1.68em 0 0;
        width: 100%;
    }
    .layered-nav__item input[type="text"] {
        font-size: 1.4em!important;
    }
    .layered-nav__item.name::after {
        top: 12px;
    }
    .products-controls-holder .accsess-equipment-holder .layered-nav__item.name { width: 100%; }
    .products-filters-holder {
        width: 100%;
    }
    .products-view-controls {
        display: none;
    }
    .selectBox-dropdown {
        height: 3em;
        line-height: 2.6em;
        font-size: 1.6em;
    }
    .selectBox-dropdown .selectBox-arrow {
        top: 30px;
        right: 12px;
    }

    .selectBox-dropdown-menu li a {
        font-size: 1.4em;
    }

    .products-list .products-list__quantity,
    .products-list--minimal .products-list__quantity,
    .products-list--cart .products-list__quantity {
        float: right!important;
        width: 19.4%!important;
    }

    .products-list--minimal .products-list__item-details .products-list__brand {
        width: 64%;
        font-size: 1.2em;
    }
    .products-list__item-details .products-list__name,
    .products-list__item-details .products-list__name--long {
        width: 45%;
        padding-left: 1.2em !important;
    }

    .products-list__item-details .products-list__name span,
    .products-list__item-details .products-list__name--long span {
        font-size: 1.3em;
        padding-bottom: 4%;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .products-list__item-details .products-list__name__colour_technical span {
        font-size: 1.3em;
    }
    .products-list__item-details .products-list__family,
    .products-list__item-details .products-list__depth-tone,
    .products-list__item-details .products-list__longevity,
    .products-list__item-details .products-list__size,
    .products-list__item-details .products-list__availability,
    .products-list__item-details .products-list__generic {
        display: none;
    }

    .products-list__item-details .quantity-controls-holder {
        width: auto;
    }

    .promo-list .products-list__thumnbnail {
        width: 100% !important;
    }
    .promo-list .products-list__thumnbnail img {
        width: 100%;
        height: 100%
    }
    .promo-list .description-container {
        width: 100% !important;
    }

    #promotions-tabs .promo-list__item {
        margin: 15px 0;
    }
    #promotions-tabs .promo-list .products-list__item-details .products-list__quantity {
        width: 65.4%!important;
    }
    #promotions-tabs .promo-list__item .description-container {
        width: 47%;
        border-bottom: 2px solid #fff;
    }
    #promotions-tabs .products-list .promo-list__item {
        background-color: #F5F5F5 !important;
    }
    #promotions-tabs .promo-list__item .description-container .products-list__name {
        width: 100%;
    }

    .products-list__related {
        width: 100%;
    }
    .products-list__related a.relatedProductItem {
        margin-right: 7%;
    }
    .products-list__related .related-product-block .products-list__name span {
        font-size: 1.2em;
    }
    .products-list__related .related-product-block .products-list__quantity {
        padding-left: 0;
    }
    .products-list__notification {
        width: 6.625% !important;
    }
    .cart__status--error {
        overflow: hidden!important;
    }
    .modal .product-modal__header .product-modal__brand {
        margin-bottom: 0;
    }
    .modal .product-modal__content div,
    .modal .product-modal__content span,
    .modal .product-modal__content p {
        font-size: 18px;
    }
    .modal .product-modal__header div,
    .modal .product-modal__header span,
    .modal .product-modal__header p {
        font-size: 14px;
        margin-bottom: 0;
    }
    .modal .product-modal__content #customer-reviews .user-name {
        font-size: 1.12em;
    }
    .modal .product-modal__content #customer-reviews .date {
        font-size: 1.0em;
    }
    .modal .product-modal__content #customer-reviews .description {
        font-size: 1.14em;
    }
    .modal .quantity-controls__control {
        line-height: 1.1em;
    }
    .modal .product-modal__quantity {
        line-height: 2.8em;
    }

    .modal .product-modal__quantity .quantity-controls-holder {
        margin-top: 0.65em;
        margin-left: 0;
    }
    .modal .confirmation-modal .place_order_user_options li {
        padding-top: 0;
    }
    .modal .confirmation-modal .place_order_user_options .option_value input,
    .modal .confirmation-modal .place_order_user_options .deliverydate-container input {
        position: relative;
    }

    .frisur-header .selectBox-dropdown {
        width: 100% !important;
    }

}

@media (min-width: 768px) {
     .paymentterm-container li {margin-top: -25px;}
}

@media (max-width: 420px) {
    .contact-email a {
        margin-left: 0px;
    }
}

@media (min-width: 1200px) {
    .place_order_user_options .purchase-order-container input, .place_order_user_options .deliverydate-container input {
        width: 80%;
    }
}

@media only screen and (max-width: 767px) {
    .site-header_top .help {
        display: none;
    }
    .site-header_top .help-popup {
        opacity: 0;
        position: absolute;
        left: 0; top: -110px;
        width: 100%;
        background: #fff;
	border: 2px solid #c60b3f;
        z-index: 9999;
        cursor: pointer;
        -webkit-transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0.1s;
        -moz-transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0.1s;
        -o-transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0.1s;
        -ms-transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0.1s;
        transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0.1s;
    }
    .site-header_top .help-popup > div {
        width: 100%;
    }
    .site-header_top .help-popup.visible {
        opacity: 1;
        left: 0; top: 60px;
    }

    .site-header_top .help-popup .glyphicon {
        color: #c60b3f;
        font-size: 16px;
    }
    .site-header_top .help-popup .description,
    .site-header_top .help-popup .description a {
        color: #c60b3f;
        font-size: 13px;
        text-transform: initial;
        padding-left: 4px;
        font-family: ClanWeb-NarrowBook, arial narrow, helvetica, sans-serif;
    }

    .site-header_top .help-popup .arrow-before, .site-header_top .help-popup .arrow-after {
        bottom: 100%;
        left: 55%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    .site-header_top .help-popup .arrow-after {
        border-color: rgba(198, 11, 63, 0);
        border-bottom-color: #fff;
        border-width: 8px;
        margin-left: -8px;
    }
    .site-header_top .help-popup .arrow-before {
        border-color: rgba(255, 255, 255, 0);
        border-bottom-color: #c60b3f;
        border-width: 11px;
        margin-left: -11px;
    }

    .site-header__links li:last-child {
        display: inline-block;
    }

    .cart__category-title-items {position: relative; float: none; margin-left: 20px;}

    ul.promotions-nav li {margin-left: 0px; padding-left: 0px;}
    ul.promotions-nav li a {margin-left: 0px;}

    .data-table-container table.dataTable thead {
        display: none;
    }

    .data-table-container table.dataTable td {display: block;}
    .data-table-container table.dataTable  .td-selector {float: left; height: 110px; width: 7%;}
    .data-table-container table.dataTable .sales-creation-date {float: left; width: 40%;}
    .data-table-container table.dataTable .po-number {float: right; width: 40%; text-align: right; font-family: ClanWeb-NarrowBold, arial narrow, helvetica, sans-serif;}
    .my-account table.dataTable tbody td.order-download {padding-left: 7px !important; width: 40%}
    .data-table-container table.dataTable .sales-document-number {float: left; padding-left: 7px !important;}
    .data-table-container table.dataTable .sales-net-value {float: right; width: 40%; text-align: right}
    .data-table-container table.dataTable .sales-status {float: left; width: 40%}
    .data-table-container table.dataTable .billing-document-number {float: left; width: 70%; text-align: left}
    .data-table-container table.dataTable .billing-net-value {float: left; width: 40%; text-align: right; position: absolute; right: 0px; margin-top: 90px; font-size: 1.4em; font-family: ClanWeb-NarrowBold, arial narrow, helvetica, sans-serif;}
    .data-table-container table.dataTable .billing-creation-date {float: left; width: 40%}
    .data-table-container table.dataTable .billing-document-number {float: right; width: auto; text-align: right}
    .data-table-container table.dataTable .tax-amount {float: right; width: 40%; text-align: right}
    .data-table-container table.dataTable .billing-sum-value {float: left; width: 40%}
    .data-table-container table.dataTable .baseline {float: right; width: 40%; text-align: right}

    .my-account table.dataTable tbody td.pdf-loading {background: url("../images/ajax-loader.gif") no-repeat 60% 0}

    .my-account__block .filter-container {padding-bottom: 10px;}
    .my-account .dataTables_wrapper .dataTables_processing {
        background-color: #fff;
        height: auto;
        margin-top: -156px;
        padding-bottom: 90px;
        padding-top: 90px;
    }

    .my-account__save-button  { margin: 0px 22.5% 0 0 !important;}
    .my-account__block .user-form__list {
        width: 100%
    }

    .sales-order-view .my-account__block {
        overflow: hidden;
    }
    .my-account__orders-table th{
        padding-right: 0;
    }
    .my-account__orders-table tbody span {
        padding: 0;
    }
    .my-account__orders-table tbody td {
        font-size: 14px;
    }
    .my-account__orders-table th.order-total span {
        padding: 0;
    }
    .my-account__orders-table .not-visible {
        display: none;
    }
    .my-account__orders-table .order-totals {
        display: none;
    }

    .customer-account-edit .my-account .button, .newsletter-manage-index .my-account .button, .sales-order-view .my-account .button {
        width: 100%;
        padding: 1.28571em 0.42857em;
        margin: 5px 0px !important;
    }

    .filter-container .left-action {padding: 15px; }
    .my-account__block .filter-container label.date-selector {float: right; margin-right: 0px}
    .my-account #from_date, .my-account #to_date {float: right; width: 70%}
    .filter-container .left-action .button--brand-color {width: 100%; margin-left: 0px;}

    .site-header__logo {
        background-position: left;
    }

    .contact__header--success span {
        margin: -13px 0 0 -39px;
    }

    .cart-success__summary {margin-top: -30px;}
    .cart-success__summary-print, .cart-success__summary-print .button {
        width: 100%;
    }
    .cart-success__address_container {padding: 0 15px;}

    .cart__summary .cart__buttons {
        width: 100%;
        margin-top: 40px;
    }

    .cart__summary .cart__buttons .cart__continue-button--home{
        margin: 10px 0 0 0;
    }

    .main-nav-holder {display: none;}

}

@media (max-width: 600px) {
    .my-account #from_date, .my-account #to_date {width: 60%}
}

@media (max-width: 560px) {
    body.customer-market-selector .country_selector p {font-size: 36px;}

    .filter-container .right-actions {width: 75%;}
    .filter-container .right-actions a.deselect_all {margin-left: 30px;}

    .products-list .products-list__item,
    .products-list--minimal .products-list__item {
        overflow: hidden;
    }
    .products-list__item-details .products-list__family,
    .products-list__item-details .products-list__depth-tone,
    .products-list__item-details .products-list__longevity,
    .products-list__item-details .products-list__size,
    .products-list__item-details .products-list__availability,
    .products-list__item-details .products-list__generic {
        display: none;
    }
    .products-list__item-details .products-list__name,
    .products-list__item-details .products-list__name--long,
    .products-list--minimal .products-list__item-details .frisur-list__name{
        width: 58%;
        padding-left: 0.6em !important;
    }
    .products-list .products-list__item-details .products-list__brand,
    .products-list--minimal .products-list__item-details .products-list__brand {
        padding-left: 0.6em;
        padding-bottom: 0;
    }
    .products-list-holder .products-list__item-details .products-list__name,
    .products-list--minimal .products-list__item-details .frisur-list__name {
        min-height: 90px;
    }
    .products-list-holder .products-list__item-details .products-list__favorite {
        position: absolute;
        top: 40px;
        right: 27%;
    }
    .products-list-holder .products-list__related { clear: none }
    .products-list-holder .products-list__related a.relatedProductItem {
        top: 64px;
        margin-right: 6%;
    }
    .products-list-holder .products-list .products-list__related a.relatedProductItem {
        top: 94px;
    }
    .products-list-holder .products-list__item-details .products-list__quantity {
        position: absolute;
        width: 34.6%!important;
        right: 0;
    }
    .products-list__related .products-list__item-details .products-list__thumnbnail,
    .products-list-holder .products-list__item-details .products-list__thumnbnail {
        display: none;
    }
    .products-list__related .products-list__item-details .products-list__name {
        padding-left: 15px;
    }
    .products-list--search .products-list__item-details .products-list__name {
        width: 45%;
    }
    .products-list--search .products-list__brand {
        display: none;
    }

    .products-list__name .rating-review {
        position: absolute;
        right: 36%;
    }
    .favsList .products-list__item-details .products-list__brand {
        width: 60% !important;
    }
    .favsList .products-list__item-details .products-list__brand span {
        padding-left: 2.8em;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .favsList .products-list__item-details .products-list__name {
        width: 82% !important;
        padding: 5px 0 5px;
    }
    .favsList .products-list__item-details .products-list__name span {
        padding-bottom: 0;
    }
    .favsList .products-list__item-details .products-list__notification {
        display: none;
    }
    .favsList .products-list__favorite .favs-list-item {
        right: 2px;
    }
    .frisur-list__name .rating-review {
        position: absolute;
        left: 42%;
        font-size: 13px;
    }
    .frisur-frisur-product .products-list-holder {
        padding: 0;
    }
    .promo-list .products-list__thumnbnail {
        width: 100% !important;
    }
    .promo-list .description-container {
        width: 100% !important;
    }
    #promotions-tabs .products-list-holder .products-list__thumnbnail {
        display: block;
    }

    .cart__recommended-list .cart__recommended-title {
        font-weight: bold;
    }
    .cart__header .mobile-dependent {
        display: none;
    }

    .products-list--cart .products-list__percentage {
        width: 30% !important;
    }

    .products-list--cart .products-list__item-details .products-list__name--long {
        width: 53%;
    }

    .quantity-controls__control {
        width: 26px;
        height: 26px;
        line-height: 1.4em;
    }
    .quantity-controls__input {
        width: 26px;
        height: 26px;
    }
}

@media only screen and (max-width: 460px) {
    .my-account #from_date, .my-account #to_date {
        width: 40%
    }
    .filter-container .right-actions a.select_all {
        margin-top: 20px;
    }
    .frisur-header .cms-block-title {
        font-size: 4.5em !important;
    }
    .frisur-content .selectBox-dropdown {
        width: 100%!important;
    }
    .my-account #from_date, .my-account #to_date {width: 40%}
    .filter-container .right-actions a.select_all {margin-top: 20px;}

    .products-list__item-details .products-list__notification {
        padding: 0 34px !important;
    }
    .cart__category-list {
        margin-top: 0;
    }
    .cart-success .products-list--cart .products-list__price {
        clear: both;
        padding-top: 0;
    }
    .cart-success .products-list--cart .products-list__price span.price {
        font-family: ClanWeb-NarrowBold, arial narrow, helvetica, sans-serif;
    }

    .data-table-container .dataTables_wrapper .dataTables_length {
        display: none;
    }
    .data-table-container table.dataTable .po-number {
        width: auto;
    }
    .data-table-container table.dataTable .sales-status span {
        color: #3D3D3D !important;
        font-size: 16px !important;
    }
}

@media (min-width: 992px) {
    .col-search-container {
        margin-top: -20px;
        padding: 0 0 15px 0;
    }

    .checkout-cart-index .cart__recommended-list .products-list__name--long,    .checkout-cart-index .cart__recommended-list .products-list__name  {
        width: 63%;
    }
}

@media (min-width: 1200px) {
    body.customer-market-selector  .col-lg-2.no-padding {margin: 0 18px}
}

@media only screen and (max-width: 991px) {
    .col2-left-layout .col-left {
        width: 100%;
    }

    .my-account__navigation li {
        float: none;
        width: 100%;
        margin: 15px 0px;
    }
    .my-account__navigation li.current {
        border-bottom-style: none;
    }
    .user-form-login,  .user-form-register {width: 100%;}
    .user-form-login {margin-right: 0%;}

    .contact-success__message {
        min-height: 11em;
    }

    .cart__category-title {width: 100%;}
    .cart__category-title-items {right: 10px}

    .products-list .products-list__quantity,
    .products-list--minimal .products-list__quantity,
    .products-list--cart .products-list__quantity {
        float: right!important;
        width: 13%;
    }
    .products-list .products-list__size,
    .products-list--minimal .products-list__size,
    .products-list .products-list__generic,
    .products-list--minimal .products-list__generic,
    .products-list .products-list__availability,
    .products-list--minimal .products-list__availability {
        width: 8.35417%;
    }
    .modal .product-modal__header .ratings {
        clear: both;
    }
    .modal .product-modal__header .rating-box {
        margin-left: 0;
    }

    .products-list .products-list__thumnbnail,
    .products-list--minimal .products-list__thumnbnail,
    .products-list--search .products-list__thumnbnail {
        width: 18.79167%;
    }

    .products-list__related .related-product-block .products-list__name {
        width: 56%;
    }

    .favsList .products-list--cart .products-list__brand {
        width: 30%;
    }
    .favsList .products-list--cart .products-list__name {
        width: 36%;
    }
    .favsList .products-list--cart .products-list__quantity {
        padding: 15px;
    }
    .frisur-header .cms-block-title {
        font-size: 6.5em;
        top: 18%;
    }
    .frisur-header .scroll-title {
        font-size: 1.6em;
        top: 65%;
    }
    .frisur-header .scroll-title,
    .frisur-header .scroll-icon {
        display: none;
    }

    .products-list__depth-tone {
        display: none;
    }

    .cart .products-list--cart .products-list__item--headings,
    .cart-success .products-list--cart .products-list__item--headings,
    .favsList .products-list__item--headings svg {
        display: none
    }

    .products-list--cart .products-list__delete button {
        display: block;
        height: 130px;
        width: 100%;
        background-color: #cd1041;
        color: #FFF;
    }

    .products-list--cart .products-list__delete button span {
        vertical-align: middle;
    }

    .products-list--cart .products-list__delete {
        width: 36px;
    }

    .products-list--cart .products-list__item {
        position: relative;
        min-height: 140px;
    }

    .cart__recommended-list .products-list--cart  .products-list__quantity {
        position: relative;
    }
    .products-list--cart .products-list__quantity {
        position: absolute;
        right: 10px;
        top: 0px;
        width: auto !important;
    }

    .products-list--cart .products-list__line-total {
        position: absolute;
        right: 0px;
        top: 78px; /* 50%*/
        width: auto;
        font-size: 16px;
    }

    .sales-order-confirmation .products-list--cart .products-list__line-total {
        padding-top: 0px;
        padding-bottom: 0px;
        top: 55px;
    }

    .products-list--cart .products-list__brand,
    .products-list--cart .products-list__name--long,
    .products-list--cart .products-list__name {
        width: 60% ;
        padding: 5px 10px 0px;
    }

    .products-list--cart .products-list__name--long, .products-list--cart .products-list__name {
        padding-bottom: 10px;
    }

    .products-list--cart .products-list__price {
        width: 43%;
        padding: 10px 10px 0px;
    }

    .products-list--cart .products-list__price  span{
        margin-right: 50px;
    }

    .products-list--cart  .products-list__price_net {
        margin-top: -10px;
    }

    .products-list--cart .products-list__percentage {
        width: 50%;
        padding: 10px 10px 0px;
    }

    .products-list--cart .products-list__delete {
        padding: 0 0 0 10px;
        margin-left: -10px;
    }

    .products-list--cart  .products-list__item-details .products-list__brand {
        font-size: 12px;
    }

    .products-list--cart .products-list__item-details .quantity-controls-holder {
        width: auto;
    }

    .products-list--cart.promotions .products-list__item-details-details  .products-list__line-total {
        top: 0px;
        display: none;
    }
    .products-list--cart.promotions .products-list__item-details-details .products-list__price,
    .products-list--cart.promotions .products-list__item-details-details .products-list__percentage {
        display: none;
    }

    .products-list--cart.promotions .products-list__item-details-details .products-list__name--long {
        font-family: ClanWeb-NarrowBook, arial narrow, helvetica, sans-serif;
    }

    .products-list--cart.promotions .products-list__item-details-details .products-list__name--long span {
        font-size: 12px;
        padding: 0px;
    }

    .products-list--cart.promotions .products-list__item-details-details li.products-list__name--long,
    .products-list--cart.promotions .products-list__item-details-details li.products-list__price,
    .products-list--cart.promotions .products-list__item-details-details li.products-list__percentage,
    .products-list--cart.promotions .products-list__item-details-details li.products-list__line-total
    {
        width: auto !important;
        padding: 5px 10px;
    }

    .products-list--cart.promotions .products-list__item-details .products-list__delete button {
        height: 100px;
    }

    .sales-order-confirmation .cart__buttons .cart__print-button {margin: 0px;}
    .sales-order-confirmation .cart__buttons .cart__continue-button--home {margin: 0px;}
}

@media (max-width: 500px) {
   .products-list--cart .products-list__price {
        width: 50%;
    }
}


@media (max-width: 600px) {
    .products-list--cart .products-list__price  span{
        margin-right: 0px;
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (orientation:landscape) and (min-width: 992px){
    .modal-body {
        width: 100% !important;
    }
}

/* iPad */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .catalog-category-view .selectBox-dropdown-menu li {
        width: 100% !important;
    }
    .ui-tooltip {
        right: 0;
    }
    .ui-tooltip .arrow:after {
        left: 77%;
    }
    .data-table-container table.dataTable thead th.sales-status {display: none;}
    .data-table-container table.dataTable tbody td {font-size: 12px;}
    .data-table-container table.dataTable tbody td.sales-status {display: none;}
}

/* iPhone */
@media only screen and (max-device-width: 480px) {
    .user-form-register .user-form__list li.terms-conditions {
        padding-top: 5.2em;
    }

    .favs-link {
        margin-right: 4%;
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (orientation: portrait),
only screen and (-moz-min-device-pixel-ratio: 1.5) and (orientation: portrait),
only screen and (-o-min-device-pixel-ratio: 3/2) and (orientation: portrait),
only screen and (min-device-pixel-ratio: 1.5) and (orientation: portrait) {

    .site-header__logo {
        background-size: contain;
        margin: 0;
        width: 100%;
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (orientation: landscape),
only screen and (-moz-min-device-pixel-ratio: 1.5) and (orientation: landscape),
only screen and (-o-min-device-pixel-ratio: 3/2) and (orientation: landscape),
only screen and (min-device-pixel-ratio: 1.5) and (orientation: landscape) {

    .site-header__logo {
        background-size: contain;
        margin: 0;
        width: 70%;
    }
}

.pmTermTitle {
    font-family: ClanWeb-NarrowBold, arial narrow, helvetica, sans-serif;
}

.pTMsg {
    margin-bottom: 0px;padding-bottom: 0px;
}

ul.desktop-navigation li.button--brand-color {padding: 0px;}
ul.desktop-navigation li.button--brand-color a {padding: 0.35714em 1em 0.21429em 1em; margin: 0px;}

.main-nav-mobile-holder .main-nav .button--brand-color.last {margin-bottom: 0px;}
.main-nav-mobile-holder .main-nav .button--brand-color {float: none;}
.main-nav-mobile-holder .main-nav .main-nav__frisur {margin: 0}

.checkout-cart-index .coupon-loader {
    display: none;
    position: absolute;
    top: 4px;
    left: 40%;
    background: url("../images/ss-loader.gif") 0 0 no-repeat;
    width: 32px;
    height: 32px;
}